@keyframes anim {
  0% {
    transform: scale(1); }

  50% {
    transform: scale(1.05); }

  100% {
    transform: scale(1); } }

@font-face {
  font-family: 'Roboto Condensed';
  src: url('/g/fonts/roboto_condensed//roboto_condensed-l.eot');
  src: local('O'), url('/g/fonts/roboto_condensed//roboto_condensed-l.woff') format('woff'), url('/g/fonts/roboto_condensed//roboto_condensed-l.ttf') format('truetype'), url('/g/fonts/roboto_condensed//roboto_condensed-l.svg') format('svg');
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url('/g/fonts/roboto_condensed//roboto_condensed-r.eot');
  src: local('O'), url('/g/fonts/roboto_condensed//roboto_condensed-r.woff') format('woff'), url('/g/fonts/roboto_condensed//roboto_condensed-r.ttf') format('truetype'), url('/g/fonts/roboto_condensed//roboto_condensed-r') format('svg');
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Roboto Condensed';
  src: url('/g/fonts/roboto_condensed//roboto_condensed-b.eot');
  src: local('O'), url('/g/fonts/roboto_condensed//roboto_condensed-b.woff') format('woff'), url('/g/fonts/roboto_condensed//roboto_condensed-b.ttf') format('truetype'), url('/g/fonts/roboto_condensed//roboto_condensed-b') format('svg');
  font-weight: 700;
  font-style: normal; }

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  min-width: 980px;
  position: relative; }

body {
  font: 300 15px 'Roboto Condensed', serif;
  color: #000;
  background: none;
  /*table.table1 tr:hover { background:#e0e0e0; }*/
  /*table.table2 tr:hover { background:#e0e0e0;}*/
  /*=== GALLERY */ }
  body a {
    color: #f30; }
    body a:hover {
      text-decoration: none;
      color: #f30; }
  body div, body span, body h1, body h2, body h3, body h4, body h5, body h6, body p, body em, body strong, body sub, body sup, body b, body u, body i, body dl, body dt, body dd, body ol, body ul, body li, body form, body label, body tfoot, body thead, body article, body aside, body canvas, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section, body summary, body time, body mark, body audio, body video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    font-size: 100%; }
  body a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    background: transparent;
    outline: none; }
  body article, body aside, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section {
    display: block; }
  body nav ul {
    list-style: none; }
  body sub, body sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }
  body sup {
    top: -0.5em; }
  body sub {
    bottom: -0.25em; }
  body ins {
    text-decoration: none; }
  body p, body pre, body blockquote, body ul, body ol, body dl {
    margin: 1em 0; }
  body blockquote {
    margin-left: 40px;
    margin-right: 40px; }
  body ol, body ul, body dd {
    margin-left: 40px; }
  body pre, body code, body kbd, body samp {
    font-family: monospace, sans-serif; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    font: 300 28px 'Roboto Condensed', serif;
    margin: 0;
    color: #f30;
    font-weight: 300;
    text-transform: uppercase; }
  body h1 {
    font-size: 28px;
    line-height: normal; }
  body h2 {
    font-size: 26px;
    line-height: normal; }
  body h3 {
    font-size: 24px;
    line-height: normal; }
  body h4 {
    font-size: 22px;
    line-height: normal; }
  body h5 {
    font-size: 20px;
    line-height: normal; }
  body h6 {
    font-size: 18px;
    line-height: normal; }
  body hr {
    color: #000;
    border: none;
    /* Убираем границу для браузера Firefox */
    background-color: #000;
    /* Цвет линии для браузера Firefox и Opera */
    height: 1px;
    /* Толщина линии */ }
  body table.table0 {
    border-collapse: collapse; }
  body table.table0 td {
    padding: 5px;
    border: none; }
  body table.table1 {
    border-collapse: collapse; }
  body table.table1 td {
    padding: 5px;
    border: 1px solid #000; }
  body table.table2 {
    border-collapse: collapse; }
  body table.table2 td {
    padding: 5px;
    border: 1px solid #000; }
  body table.table2 th {
    padding: 8px 5px;
    border: 1px solid #000;
    background-color: #f30;
    color: #fff;
    text-align: left; }
  body table.table0 td p, body table.table1 td p, body table.table2 td p {
    padding: 0;
    margin: 0;
    text-indent: 0; }
  body table.gallery {
    border-spacing: 10px;
    border-collapse: separate; }
  body table.gallery td {
    background-color: #f30;
    text-align: center;
    padding: 15px; }

.clear, .clear-footer {
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0; }

.clear-footer {
  padding-top: 306px; }

.site-wrapper {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  min-width: 980px;
  margin: 0 0 -306px 0;
  background: #fff; }
  .site-wrapper .site-header-wrapper {
    position: relative; }
    .site-wrapper .site-header-wrapper .site-header {
      margin: 0 auto;
      width: 980px;
      min-height: 217px;
      background: none;
      position: relative; }
      .site-wrapper .site-header-wrapper .site-header .site-logo {
        position: absolute;
        top: 0;
        left: 445px; }
        .site-wrapper .site-header-wrapper .site-header .site-logo a {
          display: block; }
      .site-wrapper .site-header-wrapper .site-header .site-name {
        position: absolute;
        top: 107px;
        left: 0;
        text-transform: uppercase;
        color: #f30;
        font: 300 40px 'Roboto Condensed', serif;
        width: 980px;
        text-align: center;
        letter-spacing: 5px; }
        .site-wrapper .site-header-wrapper .site-header .site-name a {
          font: 300 40px 'Roboto Condensed', serif;
          color: #f30;
          text-decoration: none; }
      .site-wrapper .site-header-wrapper .site-header .top-menu {
        position: absolute;
        top: 160px;
        width: 980px;
        height: 35px;
        overflow: hidden;
        background: none; }
        .site-wrapper .site-header-wrapper .site-header .top-menu > ul {
          margin: 0;
          padding: 0;
          list-style: none;
          font-size: 0;
          line-height: 0;
          text-align: center; }
          .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li {
            display: inline-block;
            vertical-align: top; }
            .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li > a {
              display: block;
              font: 300 13px 'Roboto Condensed', serif;
              padding: 10px 20px;
              text-decoration: none;
              color: #000;
              text-transform: uppercase;
              -webkit-transition: all 0.3s;
              -moz-transition: all 0.3s;
              -o-transition: all 0.3s;
              -ms-transition: all 0.3s;
              transition: all 0.3s; }
              .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li > a:hover {
                background: #f30;
                color: #fff;
                -webkit-transition: all 0.3s;
                -moz-transition: all 0.3s;
                -o-transition: all 0.3s;
                -ms-transition: all 0.3s;
                transition: all 0.3s; }
          .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li + li a {
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -ms-transition: all 0.3s;
            transition: all 0.3s; }
          .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li:hover {
            border-color: transparent;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -ms-transition: all 0.3s;
            transition: all 0.3s; }
          .site-wrapper .site-header-wrapper .site-header .top-menu > ul > li:hover + li a {
            border-color: transparent;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -ms-transition: all 0.3s;
            transition: all 0.3s; }
          .site-wrapper .site-header-wrapper .site-header .top-menu > ul > .active > a {
            background: none;
            color: #fff; }
    .site-wrapper .site-header-wrapper p {
      padding: 0;
      margin: 0; }
    .site-wrapper .site-header-wrapper img {
      border: none; }
    .site-wrapper .site-header-wrapper a {
      color: #000; }
  .site-wrapper .slider-top {
    width: 100%;
    max-width: 1600px;
    height: 560px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    /*background: url(slider.jpg) no-repeat top center;*/ }
  .site-wrapper .news-block-wrapper {
    width: 980px;
    margin: 0 auto;
    padding: 60px 0; }
    .site-wrapper .news-block-wrapper .news-block {
      font-size: 0; }
      .site-wrapper .news-block-wrapper .news-block .news-block-item {
        display: inline-block;
        vertical-align: top;
        margin-right: 55px;
        width: 290px;
        margin-bottom: 60px; }
        .site-wrapper .news-block-wrapper .news-block .news-block-item > a {
          display: inline-block;
          vertical-align: top;
          text-decoration: none; }
        .site-wrapper .news-block-wrapper .news-block .news-block-item:nth-child(3n) {
          margin-right: 0; }
        .site-wrapper .news-block-wrapper .news-block .news-block-item .news-date {
          color: #000;
          font: 300 20px 'Roboto Condensed', serif;
          padding-bottom: 25px; }
        .site-wrapper .news-block-wrapper .news-block .news-block-item .news-title {
          height: 85px;
          color: #ff1f00;
          font: 300 20px 'Roboto Condensed', serif;
          text-decoration: none; }
          .site-wrapper .news-block-wrapper .news-block .news-block-item .news-announce {
            color: #000;
            font: 300 15px 'Roboto Condensed', serif; }
          .site-wrapper .news-block-wrapper .news-block .news-block-item .news-announce p {
            padding: 0;
            margin: 0; }
  .site-wrapper .site-info-wr {
    width: 100%;
    background: #f30; }
    .site-wrapper .site-info-wr .site-info {
      width: 980px;
      margin: 0 auto;
      padding: 50px 0; }
      .site-wrapper .site-info-wr .site-info .info-title {
        display: inline-block;
        vertical-align: top;
        width: 260px;
        color: #fff;
        font: 300 45px/54px 'Roboto Condensed', serif;
        padding-right: 95px; }
      .site-wrapper .site-info-wr .site-info .info-text {
        display: inline-block;
        vertical-align: top;
        color: #fff;
        font: 300 23px/30px 'Roboto Condensed', serif;
        width: 620px; }
        .site-wrapper .site-info-wr .site-info .info-text p {
          margin: 0;
          padding: 0; }
  .site-wrapper .part-wr {
    width: 830px;
    margin: 0 auto;
    padding: 50px 0 70px 0; }
    .site-wrapper .part-wr .part-title {
      text-align: center;
      text-transform: uppercase;
      color: #f30;
      font: 300 30px 'Roboto Condensed', serif;
      padding-bottom: 30px; }
    .site-wrapper .part-wr .part {
      margin: 0;
      padding: 0;
      text-align: center; }
  .site-wrapper .site-content-wrapper {
    display: none;
    display: block;
    position: relative;
    margin: 0 auto;
    width: 980px; }
    .site-wrapper .site-content-wrapper .site-content {
      width: 100%;
      float: left; }
      .site-wrapper .site-content-wrapper .site-content .content-column {
        padding: 0 0px 45px 0; }
    .site-wrapper .site-content-wrapper .right-column {
      float: left;
      width: 175px;
      margin-left: -175px; }
      .site-wrapper .site-content-wrapper .right-column .doc-block {
        margin: 0 0 40px 0;
        padding: 0; }
        .site-wrapper .site-content-wrapper .right-column .doc-block img {
          padding-bottom: 25px; }

.inner-page .site-content-wrapper {
  display: block; }

.footer-wrapper {
  border-top: 1px solid #d3d3d5;
  background: #a0a0a4;
  min-width: 980px;
  height: 306px;
  margin: 0;
  position: relative; }
  .footer-wrapper p {
    padding: 0;
    margin: 0; }
  .footer-wrapper img {
    border: none; }
  .footer-wrapper a {
    color: #000; }
  .footer-wrapper .footer {
    margin: 0 auto;
    width: 980px;
    height: 306px;
    position: relative; }
    .footer-wrapper .footer .footer-info {
      width: 980px;
      position: absolute;
      top: 65px;
      left: 0;
      text-align: center;
      font-size: 0; }
      .footer-wrapper .footer .footer-info a {
        display: inline-block;
        width: 38px;
        height: 40px;
        margin-right: 50px; }
        .footer-wrapper .footer .footer-info a:last-child {
          margin-right: 0; }
    .footer-wrapper .footer .copyrights {
      position: absolute;
      top: 133px;
      width: 980px;
      text-align: center;
      color: #fff;
      font: 300 12px 'Roboto Condensed', serif;
      text-transform: uppercase; }
    .footer-wrapper .footer .mega {
      width: 980px;
      position: absolute;
      text-align: center;
      color: #fff;
      font: 300 12px 'Roboto Condensed', serif;
      top: 155px; }
      .footer-wrapper .footer .mega span {
        font-size: 12px !important; }
      .footer-wrapper .footer .mega a {
        font: 300 12px 'Roboto Condensed', serif;
        color: #fff; }
        .footer-wrapper .footer .mega a:hover {
          color: #fff; }
    .footer-wrapper .footer .counters {
      width: 980px;
      position: absolute;
      text-align: center;
      top: 180px; }

.bx-wrapper {
  position: relative;
  -ms-touch-action: pan-y;
  touch-action: pan-y; }
  .bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 70;
    background: #fff; }
    .bx-wrapper .bx-loading:before, .bx-wrapper .bx-loading:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      height: 32px;
      width: 32px;
      margin: auto; }
    .bx-wrapper .bx-loading:before {
      -moz-box-shadow: inset 0 0 0 4px rgba(0, 0, 0, 0.25);
      -webkit-box-shadow: inset 0 0 0 4px rgba(0, 0, 0, 0.25);
      box-shadow: inset 0 0 0 4px rgba(0, 0, 0, 0.25);
      -webkit-background-clip: padding;
      -moz-background-clip: padding;
      background-clip: padding-box;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
    .bx-wrapper .bx-loading:after {
      background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2232px%22%20height%3D%2232px%22%20%20viewBox%3D%220%200%2032%2032%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M16%200%20A16%2016%200%200%201%2032%2016%20L28%2016%20A12%2012%200%200%200%2016%204z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
      -webkit-animation: loading 0.5s linear infinite;
      -moz-animation: loading 0.5s linear infinite;
      -o-animation: loading 0.5s linear infinite;
      animation: loading 0.5s linear infinite;
      -moz-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      -o-transform-origin: 50% 50%;
      transform-origin: 50% 50%; }
  .bx-wrapper .bx-viewport {
    -webkit-transform: translatez(0); }
  .bx-wrapper .bx-controls a {
    outline: 0;
    text-indent: -9999px;
    text-align: left;
    display: block; }
  .bx-wrapper .bx-slider {
    min-height: 50px;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center; }
    .bx-wrapper .bx-slider > * {
      background: transparent 50% 50% no-repeat;
      background-size: cover; }
      .bx-wrapper .bx-slider > * > a {
        display: block; }
      .bx-wrapper .bx-slider > * > img, .bx-wrapper .bx-slider > * > a img {
        max-width: 100%;
        max-height: 100%;
        display: inline-block;
        vertical-align: middle;
        line-height: normal;
        font-size: 12px;
        visibility: hidden; }
    .bx-wrapper .bx-slider::after {
      content: '';
      display: block;
      clear: both;
      font-size: 0;
      line-height: 0; }

.slider-wrap {
  margin: 0;
  position: absolute;
  left: 50%;
  width: 1600px;
  height: 560px;
  margin: 0 0 0 -800px; }
  .slider-wrap .bx-viewport {
    background: #fff; }
  .slider-wrap .bx-pager, .slider-wrap .bx-controls-auto {
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    bottom: -22px;
    width: 100%;
    z-index: 60; }
  .slider-wrap .bx-pager {
    text-align: center; }
    .slider-wrap .bx-pager .bx-pager-item {
      display: inline-block; }
    .slider-wrap .bx-pager.bx-default-pager a {
      background: #666;
      width: 12px;
      height: 12px;
      margin: 0 4px;
      -webkit-background-clip: padding;
      -moz-background-clip: padding;
      background-clip: padding-box;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
      .slider-wrap .bx-pager.bx-default-pager a:hover, .slider-wrap .bx-pager.bx-default-pager a.active {
        background: #000; }
  .slider-wrap .bx-controls-auto {
    text-align: center; }
    .slider-wrap .bx-controls-auto .bx-controls-auto-item {
      display: inline-block; }
      .slider-wrap .bx-controls-auto .bx-controls-auto-item a {
        margin: 0 2px;
        width: 10px;
        height: 12px;
        position: relative; }
        .slider-wrap .bx-controls-auto .bx-controls-auto-item a:before, .slider-wrap .bx-controls-auto .bx-controls-auto-item a:after {
          content: '';
          position: absolute;
          top: 0; }
        .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-start:before {
          left: 0;
          top: 0;
          width: 0;
          height: 0;
          border-color: transparent;
          border-style: solid;
          border-width: 6px 0 6px 10px;
          border-left-color: #666; }
          .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-start:hover:before, .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-start.active:before {
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            border-width: 6px 0 6px 10px;
            border-left-color: #000; }
        .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:before, .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:after {
          bottom: 0;
          background: #666;
          width: 4px; }
          .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:before {
            left: 0; }
          .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:after {
            right: 0; }
          .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:hover:before, .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop:hover:after, .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop.active:before, .slider-wrap .bx-controls-auto .bx-controls-auto-item a.bx-stop.active:after {
            background: #000; }
  .slider-wrap .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    width: auto;
    left: 0;
    right: 30px;
    text-align: left; }
    .slider-wrap .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
      right: 0;
      width: 30px;
      text-align: right; }
  .slider-wrap .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    z-index: 60;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: rgba(102, 102, 102, 0.7) no-repeat 50% 50%; }
    .slider-wrap .bx-controls-direction a:hover {
      background-color: rgba(0, 0, 0, 0.7); }
    .slider-wrap .bx-controls-direction a.bx-prev {
      left: 10px;
      background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22rgba%28255%2C%20255%2C%20255%2C%20.8%29%22%20d%3D%22M%2010%2C16%2012%2C14%206%2C8%2012%2C2%2010%2C0%202%2C8%20Z%22%2F%3E%3C%2Fsvg%3E"); }
    .slider-wrap .bx-controls-direction a.bx-next {
      right: 10px;
      background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2216px%22%20height%3D%2216px%22%20%20viewBox%3D%220%200%2016%2016%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20fill%3D%22rgba%28255%2C%20255%2C%20255%2C%20.8%29%22%20d%3D%22M%2010%2C16%2012%2C14%206%2C8%2012%2C2%2010%2C0%202%2C8%20Z%22%20transform%3D%22rotate%28-180%2C%208%2C%208%29%22%2F%3E%3C%2Fsvg%3E"); }
    .slider-wrap .bx-controls-direction a.disabled {
      display: none; }
  .slider-wrap .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    text-align: left;
    color: #fff;
    font-size: 12px;
    line-height: normal;
    background: rgba(102, 102, 102, 0.7); }
    .slider-wrap .bx-caption p:first-child {
      margin-top: 0; }
    .slider-wrap .bx-caption p:last-child {
      margin-bottom: 0; }

.slider-bul {
  position: absolute;
  z-index: 10;
  right: 85px;
  top: 22px;
  line-height: 0;
  font-size: 0; }
  .slider-bul .bx-pager-item {
    margin: 0 0 0 14px;
    width: 11px;
    height: 11px;
    display: inline-block; }
  .slider-bul a {
    width: 11px;
    height: 11px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-color: #fff;
    display: block;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; }
  .slider-bul a:hover, .slider-bul a.active {
    background: #f00; }

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-moz-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-o-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

.marquee {
  margin: 0;
  padding: 20px 30px;
  position: relative;
  line-height: 0;
  font-size: 0; }

.marquee .marquee-wrapper {
  border: 1px solid #999;
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden; }

.marquee-inner {
  margin: 0;
  padding: 0;
  width: 300000px;
  float: left;
  display: inline; }

.marquee-item {
  margin: 0;
  padding: 0;
  float: left;
  display: inline; }

.marquee-item p {
  margin: 0; }

.marquee-item a {
  margin: 0 5px; }
/*--------------------------------------------------------------------------------------------------------------------------*/
.marquee-cleaner {
  margin: 0;
  padding: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  clear: both; }

.marquee13 {
  margin: 0 auto;
  padding: 0;
  width: 750px;
  position: relative;
  overflow: hidden; }

.marquee13 .marquee-wrapper {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden; }

.marquee13 p {
  margin: 0;
  padding: 0; }

.gallery-row {
  text-align: center; }

.gallery-cell {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 20px; }

.picture-block {
  margin: 0 auto;
  width: 980px;
  font-size: 0;
  min-height: 90px;
  padding: 10px 0;
  text-align: center; }

.picture-wrapper {
  margin: 0 auto;
  padding: 10px 0;
  width: 980px;
  font-size: 0; }
  .picture-wrapper > div {
    display: inline-block;
    vertical-align: top;
    padding-bottom: 20px; }
  .picture-wrapper .title {
    width: 20%;
    text-align: right;
    font: 22px 'Roboto Condensed', serif;
    color: #f30;
    line-height: 1.3;
    font-weight: 300;
    text-transform: uppercase; }
  .picture-wrapper .blockIn {
    width: 80%; }
  .picture-wrapper a {
    display: inline-block;
    vertical-align: top;
    width: 21%;
    margin: 0 0 20px 3.5%;
    text-decoration: none;
    color: #000; }
    .picture-wrapper a:hover {
      text-decoration: underline;
      color: #000; }
  .picture-wrapper span {
    display: block; }
  .picture-wrapper .image-wrapper {
    height: 140px;
    margin-bottom: 15px;
    text-align: center; }
    .picture-wrapper .image-wrapper img {
      display: inline-block;
      vertical-align: top;
      border: none;
      max-width: 100%; }
  .picture-wrapper .block-text {
    font-size: 15px;
    line-height: 1.3; }

.site-wrapper .news-block-wrapper .news-block .news-block-item, .picture-wrapper a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s; }

.site-wrapper .news-block-wrapper .news-block .news-block-item:hover, .picture-wrapper a:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
  text-decoration: none; }

.site-wrapper .news-block-wrapper .news-block .news-block-item .news-title a:hover {
  text-decoration: none; }
